Status: Closed Start date: 03/14/2022
Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Pak Yusuf,
Mohon bantuannya untuk membuatkan form agar dapat autofill, yaitu :

1. Qualification di form ESS Goal Setting, dengan nama table PDSPMSUMTOTALESS, terisi otomatis sesuai dengan Job Catalog.
2. Data mapping antara Job dan Qualification ada di table (PHROMO0008)
History

#1 - 03/14/2022 05:46 PM - Mega Yunita
Dear Pak Yusuf,
Mohon bantuannya untuk membuatkan form agar dapat autofill, yaitu :

1. Qualification di form ESS Goal Setting, dengan nama table PHRPAQO051ESS, terisi otomatis sesuai dengan Job Catalog.
2. Data mapping antara Job dan Qualification ada di table (PHROMO0008)

#2 - 03/15/2022 01:12 PM - Mr. Yusuf

- Status changed from New to Developing

#3 - 03/15/2022 06:18 PM - Mega Yunita
Pk Yusuf,

Untuk ketentuan bobot di Total, ada table PCMEPGENPARAM dengan paramater WEIGHTPMS
Terimakasihh

#4 - 03/16/2022 09:07 AM - Mr. Yusuf
- File Screenshot (120).png added
Mega Yunita wrote in #note-3:
Pk Yusuf,
Untuk ketentuan bobot di Total, ada table PCMEPGENPARAM dengan paramater WEIGHTPMS

Terimakasihh

Cek Lagi ya, dah sesuai belum?

#5 - 03/16/2022 10:19 AM - Mega Yunita
- File clipboard-202203161012-xjjep.png added
- File clipboard-202203161016-fkqpl.png added

Pak Yusuf, ada sedikit yang belum sesuai dan mohon untuk diperbaiki, yaitu :

Untuk Qualification Group yang diambil adalah QG satu tingkat diatasnya.
Contoh :

- QualificationID 00000001, Qualification Group nya adalah 00000002

- QualificationID 00000007, Qualification Group nya adalah 00000003

Dapat dilihat juga pada file yang saya cantumkan.
#6 - 03/16/2022 11:00 AM - Mr. Yusuf
- File Screenshot (122).png added
Mega Yunita wrote in #note-5:
Pak Yusuf, ada sedikit yang belum sesuai dan mohon untuk diperbaiki, yaitu :
Untuk Qualification Group yang diambil adalah QG satu tingkat diatasnya.
Contoh :
- QualificationID 00000001, Qualification Group nya adalah 00000002
- QualificationlD 00000007, Qualification Group nya adalah 00000003
Dapat dilihat juga pada file yang saya cantumkan.
#7 - 03/16/2022 11:05 AM - Mega Yunita

iya pak, harusnya Qualification Groupnya itu :
- Core Competency

- Leadership Competency

- Soft Competency

- Technical Competency

bukan BANK KALTENG

#8 - 03/21/2022 04:54 PM - Mr. Yusuf
- Status changed from Developing to QA Test

#9 - 04/11/2022 04:41 PM - Mega Yunita
- Status changed from QA Test to Closed
